Pi Durable Platformdocs
ReferenceTeams

The workspace's limits and how much of them is used (its members and service accounts, platform staff)

GET
/v1/teams/{team}/limits

Path Parameters

team*string

Team slug or ID

Response Body

Limits (none for shared teams, for now)

application/json
  1. response
data*
curl -X GET 'https://agents.example.com/v1/teams/string/limits'
{  "data": {    "kind": "team",    "maxAgents": 0,    "maxRunning": 0,    "monthlyBudgetUsd": 0,    "overridden": [      "string"    ],    "agentCount": 0,    "runningCount": 0,    "canAddProviders": true,    "canAddMcpServers": true  }}